<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>0dcb4a99a72642c883790979baac75c4</id>
   <name>SpecialElite</name>
   <previewFile>0dcb4a99a72642c883790979baac75c4_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>0dcb4a99a72642c883790979baac75c4_z.zip</zipFile>
   <grade>0</grade>
   <isNew>1</isNew>
</Resource>
